@import url(https://fonts.googleapis.com/css?family=Open+Sans:400,600,700);
@import url(https://fonts.googleapis.com/css?family=Roboto:400,500&display=swap);
.clear{
clear:both;
padding:0px;
margin:0px;
}
a{
text-decoration:none;
outline:none;
 transition: all 0.5s ease;
}
a:hover{
	text-decoration:none;
	outline:none;
}
h1,h2,h3,h4,h5,h6{
font-family: 'Roboto', sans-serif;
font-weight:500;
padding:8px 0;
margin:8px 0;

}


body{
margin:0px;
padding:0px;
font-family: 'Open Sans', sans-serif;
font-weight:400!important;
background-color:#FFF3D6;
line-height:30px;
text-align:justify;
font-size:14px!important;
color:#3D2100;
background:url(../images/page_bg.jpg) right;

}

html{
scroll-behavior: smooth;	
}
<body>
, html {
    height: 100%;
    margin: 0;
}

.container-fluid{
padding:0px;
}

a{
text-decoration:none;

}
.nomargin{
margin:0px;
padding:0px;
}


/* */
:root{
--main-color: #fa6f1c;
--black : #232c3b;
--heading: #444554;
--orange : #FFA630;
--light_blue : #fddaed; 	
--textcolor : #6a7483;
--white : #fff;
--bg1:#f4f4f4;
--footertext : #545454;
--sec-color: #27262c;
--heading1:#F45B69;
}
/* */
#header{
	background-color:#FD9E02;
	background: linear-gradient(90deg, hsla(43, 100%, 51%, 1) 0%, hsla(37, 98%, 50%, 1) 100%);

	
}

h1{
	font-size:26px;
	text-transform:uppercase;	
}

h2{
font-size:22px;
text-transform:uppercase;
color:#CC7000;
border-bottom:1px solid #522C00;
display:inline-block;
}


h3{
font-size:20px;	
}

h4{
font-size:18px;		
}

h5{
font-size:16px;		
}

h6{
font-size:14px;		
}



/* menu */

.navbar-nav>li>a{
color:#fff;

margin-left:1px;
display:block;


}


.navbar-nav>li>a:hover{
color:#fff!important;



}
.nav-link{
	

	
}

.navbar-nav>li>a:before{
	
	content: '';
  display: block;
  margin:auto;
  height: 4px;
  width: 0px;
  background: transparent;
  transition: width .2s ease, background-color .2s ease;
 
 
 
 
	
}
.navbar-nav>li>a:hover{

}
.navbar-nav>li>a:hover:before {
  width: 100%;
  background: var(--sec-color);
 
}

.navbar-nav>li:last-child>a:hover:after {
 
}

.navbar-nav>li{
	text-transform:uppercase;
	font-weight:700;
	padding:0 25px 0 0px;
	
	
	



}


.nav-item{
	
	
}
.nav-link{
	
}
.navbar-nav>li>a:hover{
	
	color:#fff;

	
}



.navbar-nav>li:hover{
background:none;
}

.navbar-nav>li>a {
	padding:4px 6px;
	
}

.navbar-nav>li>a:focus{
background:none!important

}



.navbar-nav>li.active>a:before{
	
	 width: 100%;
  background: var(--sec-color);
 
	
}

.navbar-nav>li.active>a:hover:before {
	 width: 100%;
  background: var(--sec-color);

}


#menu .dropdown-menu{
	background-color:#f4f4f4;
	color:var(--heading);
	border:1px solid #ccc;
	
	
}


#menu{
	font-size:13px;
		
	
	padding:2px 0;
	
	border-radius:8px;

	
	
}


#menu .dropdown-menu li{
	margin-bottom:5px;
	text-transform:uppercase;
	
	
}
#menu .dropdown-menu li:last-child{
	margin-bottom:0px;
	
}
#menu .dropdown-menu li a{
	color:var(--sec-color);
	font-size:13px;
	padding:10px
	
}
#menu  a i{
	margin-right:8px;
	color:#140B00;	
}
#menu .dropdown-menu li:hover{
	background:none;	
}
#menu .dropdown-menu li a:hover{
	background-color:var(--main-color);
	color:#fff;
}

/*Menu/ */


/*Slider */
.flex-control-nav{
	width: 100%;
    position: absolute;
 bottom:40px;
    text-align:center;
	z-index:11;
	
}
.slider_wrap{
	

}


.slider_title{


    position:absolute;
  bottom: 2%;
  left:0;

   
	z-index:111;
	
	width:100%;
	
}
.slider_title h2{
	
	color:#fff;
	font-size:1.4em;
-webkit-animation-delay: 0.2s;
margin-bottom:5px;
text-transform:uppercase;

padding:10px 20px;
text-center:left;

margin:0px;
background: #FD9E02;	
display: inline-block;	
	
}
.slider_title h2 span{
	color:#0cb8b6;
	
}



.slider_title h1{
	color:var(--sec-color);
	font-size:2.5em;
-webkit-animation-delay: 1.4s;
text-transform:uppercase;
border-bottom:none;
padding:0px;
margin:0px;	
}
.slider_title h2 em{
	font-weight:400;
	font-style:normal;	
}

.slider_title p{
	
	font-size:16px;
-webkit-animation-delay: 1.2s;
text-transform:uppercase;
border-bottom:none;
padding:10px 0px;
margin:10px 0;
color:#fff;
text-transform:none;
text-align:left;

display:block;
width: 400px;	
}
.slider_title a{
-webkit-animation-delay: 1.4s;	
}

.slider_title a{
	
	padding:15px 20px;
	color:#fff;
	border:1px solid ;
	border-color:var(--sec-color);
	font-size:14px;
		
}
.slider_title a:hover{
	background-color:var(--main-color)!important;
	
}
#slider{
	border-bottom:0px solid rgba(204, 204, 204, .5);
	padding:0px;
	margin:0px;
	
}
#slider .container{
	position:absolute;

	
	margin-left: auto;
margin-right: auto;
left: 0;
right: 0;
 top:0;
	 bottom:0;
	 width:100%;

}

#slider  ol{
	
}


/*Flex Slider */
/*flex */
.flex-direction-nav {
  *height: 0;
 
}
.flex-direction-nav a {
  text-decoration: none;
  display: block;
  width: 100px!important;
  
 
  margin: 0 0 0;
  position: absolute;
  top:70%!important;
bottom: 20%!important;
left:1%!important;

  z-index: 10;
  overflow: hidden;
  opacity: 0;
  cursor: pointer;
  color: rgba(0, 0, 0, 1)!important;
  text-shadow: 1px 1px 0 rgba(255, 255, 255, 0.3);
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -ms-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
 
}


.flex-direction-nav a:before {
 font-family: 'FontAwesome'!important;
   content: '\f104'!important;
    
  font-size: 40px;
  display: inline-block;
 
  color: rgba(0, 0, 0, 1)!important;
  text-shadow:none!important;
 

}
.flex-direction-nav a.flex-next:before {
  content: '\f105'!important;
  

}

.flex-direction-nav .flex-prev {
 
}
.flex-direction-nav .flex-next {
  right: 0px!important;
  text-align: right;

}
.flexslider:hover .flex-direction-nav .flex-prev {
  opacity: 1;
 right: 80px;
}
.flexslider:hover .flex-direction-nav .flex-prev:hover {
  opacity: 1;
}
.flexslider:hover .flex-direction-nav .flex-next {
  opacity: 1;
  right: 10px;
}
.flexslider:hover .flex-direction-nav .flex-next:hover {
  opacity: 1;
}
.flex-direction-nav .flex-disabled {
  opacity: 1!important;
  filter: alpha(opacity=1);
  cursor: default;
  z-index: -1;
}
.flex-pauseplay a {
  display: block;
  width: 20px;
  height: 20px;
  position: absolute;
  bottom: 5px;
  left: 10px;
  opacity: 0.8;
  z-index: 10;
  overflow: hidden;
  cursor: pointer;
  color: #000;
}
.flex-pauseplay a:before {
  font-family: "FontAwesome";
  font-size: 20px;
  display: inline-block;
  content: '\f105';
}
.flex-pauseplay a:hover {
  opacity: 1;
}
.flex-pauseplay a.flex-play:before {
  content: '\f105'!important;
}
.flex-control-nav {
  width:100px!important;
  position: absolute;
  top: 50%!important;
 left: 8%!important;

  
}
.flex-control-nav li {
  margin: 0 6px;
  display: block!important;
  zoom: 1;
  *display: block!important;
}
.flex-control-paging li a {
  width: 11px;
  height: 11px;
  display: block;
  background: #fff!important;
  
  cursor: pointer;
  text-indent: -9999px;
  -webkit-box-shadow: inset 0 0 3px rgba(255, 255, 0, 0.3);
  -moz-box-shadow: inset 0 0 3px rgba(0, 0, 0, 0.3);
  -o-box-shadow: inset 0 0 3px rgba(0, 0, 0, 0.3);
  box-shadow: inset 0 0 3px rgba(0, 0, 0, 0.3);
  -webkit-border-radius: 20px;
  -moz-border-radius: 20px;
  border-radius: 20px;
  margin-bottom: 10px;
}
.flex-control-paging li a:hover {
  background: var(--sec-color)!important;
  background: rgba(0, 0, 0, 0.7);
}
.flex-control-paging li a.flex-active {
  background: #000;
  background: var(--sec-color)!important;
  cursor: default;
}
.flex-control-thumbs {
  margin: 5px 0 0;
  position: static;
  overflow: hidden;
}
.flex-control-thumbs li {
  width: 25%;
  float: left;
  margin: 0;
}
.flex-control-thumbs img {
  width: 100%;
  height: auto;
  display: block;
  opacity: .7;
  cursor: pointer;
  -moz-user-select: none;
  -webkit-transition: all 1s ease;
  -moz-transition: all 1s ease;
  -ms-transition: all 1s ease;
  -o-transition: all 1s ease;
  transition: all 1s ease;
}
.flex-control-thumbs img:hover {
  opacity: 1;
}
.flex-control-thumbs .flex-active {
  opacity: 1;
  cursor: default;
}

.flex-direction-nav a:before {
    font-family: "FontAwesome"!important;
    font-size: 40px;
    display: inline-block;
    content: '\f104';
    color: rgba(255, 255, 255, 1);
    text-shadow: none;
}
/*Flex */

/*Slider/ */

/*Content */
#content{
	background-color:#fff;	
}
#inner-content{
	padding:16px;
	
}
/*Conte/ */

/* Tempo*/
#tempo{
	background-color:#072B36;
font-family: 'Roboto', sans-serif;

	color:#fff;
	text-align:center;

	
}
#tempo img{
	width:40px;	
}
#tempo .bt a{
	background-color:#fff;
	color:#023047;
	border-radius:18px;
	display:inline-block;
	padding:2px 16px;
	
	
}
#tempo .bx{
	margin:0px;
	padding:20px;
	
	
	
}

#tempo .bt a:hover{
	background-color:#291600;
	color:#fff;	
}
#tempo .cl2{
	background-color:#FB8500;	
}

#tempo .cl1{
	background-color:#023047	
}

#tempo .cl3{
	background-color:#219EBC;	
}

#tempo h4{
	text-transform:uppercase;
	font-size:22px;	
}

#tempo  .bx:first-child{
	

	
}





/*Tempo */

/*Left Menu */
#left-menu{
	font-weight:600;
	box-shadow: 1px 16px 24px -17px rgba(0,0,0,0.58);
-webkit-box-shadow: 1px 16px 24px -17px rgba(0,0,0,0.58);
-moz-box-shadow: 1px 16px 24px -17px rgba(0,0,0,0.58);

	
}

#left-menu ul{
	padding:0px;
	margin:0px;
}

#left-menu li{
	list-style:none;
display:block;	
}

#left-menu li a{
	display:block;
	background-color:#126782;
	color:#fff;
	padding:4px 8px;
	margin-bottom:1px;
	text-transform:uppercase;
	

	background: linear-gradient(90deg, hsla(4, 93%, 67%, 1) 0%, hsla(29, 86%, 52%, 1) 100%);

}

#left-menu li a:hover{
	padding-left:18px;
display:block;
}

#left-menu li:first-child a{
	border-radius:0 4px 0 0px;	
}

#left-menu li:last-child a{
	border-radius:0 0px 4px 0px;	
}

/*Submenu */


#left-menu .have-sub{
	position:relative;
	
		
	
	
	
}
#left-menu img{
	width:14px;
	margin-right:6px;	
}
#left-menu  ul li{
	
	
	
	
	
}
#left-menu .have-sub ul {
	position:absolute;
	
	width:250px;
	right:-94%;
	z-index:1111;
	opacity:0;
	top:100px;
	transition: opacity 0.5s ease;
	display:none;
	
}


#left-menu .have-sub:hover ul{
opacity:1;
top:0px;
right:-94%;
display:block;	
}

/*Left Meu/ */

/*Footer */
footer{
	background-color:#010D14;
	min-height:20px;
	padding:12px;
	color:#ECF7FE;
	
}

footer .social a{
	color:#ECF7FE;
	font-size:18px;
	margin-right:3px;
	
	
}
/*footer/ */

.gallerybox{
display:flex;
flex-wrap:wrap;
 justify-content: flex-start;

	
	
}

.gallerybox>div{
	width:200px;
	margin:10px;	
}

.galleryimg{
	position:relative;
	
}



.overlay {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  height: 100%;
  width: 100%;
  opacity: 0;
  transition: .5s ease;
  background-color: #000;
}

.galleryimg:hover .overlay {
  opacity: 0.5;
}




.zoomicon {
  color: white;
  font-size: 20px;
  position: absolute;
  top: 0%;
  left: 50%;
  transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  text-align: center;
  transition: .5s ease;
  opacity:0;
  
 
}

.galleryimg:hover .zoomicon {
  color: white;
  font-size: 20px;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  text-align: center;
  transition: .5s ease;
  opacity:1;
}

.zoomicon i{
	 color:var(--orange);
	
	
}


#app_form{

}

#appform input[type=text], #appform input[type=email]{ 
	width: 100%;
	border:none;
	border-bottom:1px solid #ccc;
	padding:10px 4px;
	color: #313131;

 padding-left: 30px;

}

::-webkit-input-placeholder { /* Edge */
 color: #313131;
}
#appform textarea{ 
	width: 100%;
	border:none;
	border-bottom:1px solid #ccc;
	padding:10px 0px;
	color: #313131;

 padding-left: 30px;
 background:none!important;

}
#appform input[type=submit]{ 

	border:none;
	background-color: var(--main-color);
	
	display: block;
	padding:10px 20px;
	color: #fff;
	font-size: 1.2em;
	text-transform: uppercase;

}

#appform input[type=submit]:hover{ 
background-color: var(--sec-color);
}
#appform input{
	outline: none;


}

#appform:placeholder{

}


#appform input::-webkit-input-placeholder{
color:#313131;


}

.input-icon{
	position: relative;

}

.input-icon i{

	 position: absolute;
  left: 0;
  top: 3px;
  padding: 9px 8px;
  color: var(--main-color);
  transition: 0.3s;
}

.highlights {
	background-color:#023047;
	color:#fff;
	
}

.btns {
	
}
.btns a{
	background-color:var(--main-color);
	color:#fff;
	padding:10px 20px;
}

.btns a:hover{
	background-color:var(--sec-color);
}